OWColorPreferences = {
    ACTIONS = {"restoreDefaults:" = "restoreDefaults:"; }; 
    OUTLETS = {
	activeLinkColorWell = activeLinkColorWell; 
	activeLinkGrayWell = activeLinkGrayWell; 
	alwaysUsePreferenceColorsButtonCell = alwaysUsePreferenceColorsButtonCell; 
	backgroundColorWell = backgroundColorWell; 
	backgroundGrayWell = backgroundGrayWell; 
	bookmarkBackgroundColorWell = bookmarkBackgroundColorWell; 
	bookmarkBackgroundGrayWell = bookmarkBackgroundGrayWell; 
	frameHighlightColorWell = frameHighlightColorWell; 
	frameHighlightGrayWell = frameHighlightGrayWell; 
	linkColorWell = linkColorWell; 
	linkGrayWell = linkGrayWell; 
	textColorWell = textColorWell; 
	textGrayWell = textGrayWell; 
	visitedLinkColorWell = visitedLinkColorWell; 
	visitedLinkGrayWell = visitedLinkGrayWell; 
    }; 
    SUPERCLASS = OmniPreferenceClient; 
};
OmniPreferenceClient = {
    ACTIONS = {"setValueForSender:" = "setValueForSender:"; }; 
    OUTLETS = {controlBox = controlBox; }; 
    SUPERCLASS = OmniObject; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
